Question to IPCC enterprise GURUS

Unanswered Question
May 23rd, 2008
User Badges:

Is the Cisco Callmanager 6.x compatible with IPCC enterprise 6.0? I just went through the compatibility matrix of IPCC enterprise and the Callmanager 6.x is not mentioned under the IPCC 6.0.


We have an IPCC enterprise 6.0 (with IVR 3.5) and Callmanger 4.1, we want to upgrade to IPCC 7.2 and CCM 6.1.


We are planning to upgrade the Callmanager first (from 4.1 to 6.1) then IPCC(from 6.0 to 7.2). But as it turned out the IVR version which we actually have 3.5 is incompatible with the new Callmanager 6.1.

So the Upgrade Path should be the inverse: IPCC first then the Callmanager?


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
mohitbawa2574 Fri, 05/23/2008 - 06:39
User Badges:

No CM 6.x is not compatible with IPCC Enterprise 6.0


There is no upgrade path from IVR 3.5 to IVR 5.0

So upgrade the Call Manager and IPCC Enterprise to CM 6.X and IPCC 7.2. Do a fresh install of IVR 5.0 and convert the scripts. I hope it helps.

Actions

This Discussion